body {
    font-family: Arial, sans-serif;
    background: linear-gradient(to right, #3a6186, #89253e);
    color: white;
    text-align: center;
    margin: 0;
    padding: 0;
    transition: background-color 1s ease;
  }
  
  .container {
    max-width: 500px;
    margin: 50px auto;
    padding: 20px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
  }
  
  h1 {
    font-size: 2.5em;
    margin-bottom: 20px;
  }
  
  .name-input {
    margin-bottom: 20px;
  }
  
  #player-name {
    padding: 10px;
    font-size: 1.2em;
    margin-right: 10px;
  }
  
  #start-game {
    padding: 10px 20px;
    font-size: 1.2em;
    cursor: pointer;
    background-color: #4caf50;
    color: white;
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s;
  }
  
  #start-game:hover {
    background-color: #45a049;
  }
  
  .scoreboard {
    display: flex;
    justify-content: space-around;
    font-size: 1.2em;
    margin-bottom: 20px;
  }
  
  .choices {
    display: flex;
    justify-content: space-around;
    margin-bottom: 30px;
  }
  
  .choice {
    font-size: 1.5em;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #4caf50;
    color: white;
    cursor: pointer;
    transition: transform 0.2s, background-color 0.3s;
  }
  
  .choice:hover {
    background-color: #45a049;
    transform: scale(1.1);
  }
  
  .result {
    margin-top: 20px;
  }
  
  #result-text {
    font-size: 1.5em;
    font-weight: bold;
  }
  
  .round-info {
    font-size: 1.2em;
    margin-top: 20px;
    font-weight: bold;
  }
  
  .game-banner {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    font-size: 1.5em;
    color: white;
    font-weight: bold;
    text-align: center;
    display: none;
    z-index: 10;
    transition: all 0.5s ease;
  }
  
  .win-banner {
    background-color: green;
  }
  
  .lose-banner {
    background-color: red;
  }
  
  .draw-banner {
    background-color: yellow;
  }
  #start-match{
    background-color: #4caf50;
    border-radius: 10px;
    border-collapse: collapse;
    color:white;
  }
  .Final{
    margin-top:10px;
    left: 0;
    right: 0;
    padding: 50px;
    font-size: 1.5em;
    color: white;
    font-weight: bold;
    text-align: center;
    display: none;
    z-index: 10;
    transition: all 0.5s ease;
  }
 
  